{
  "verseBefore": "Praise Yahweh, Jerusalem,\n\\q praise your God, Zion.\n\\q",
  "verseAfter": "Extol Yahweh, Jerusalem,\n\\q praise your God, Zion.\n\\q",
  "tags": [
    "word_choice",
    "meaning"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 147,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-03-25T14:20:52.306Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 147,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_147"
  }
}
